Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 09:05:27 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Refund  Ticket comment <div>Peace be upon you!</div>
<div><br></div>
<div>Please allow my apology for giving you a late response as I am so busy with my work.</div>
<div><br></div>
<div>Based from what you have said my refund was already in the process and it may take 2-15 business days to be refunded on my credit card.Then Ill be waiting for that.</div>
<div><br></div>
<div><br></div>
<div>I really appreciate your quick response on it and I am looking forward for my refund as I am your regular customer in “click and collect”.</div>
<div><br></div>
<div><br></div>
<div>Stay safe!</div>
<div><br></div>
<div>Regards.</div>
<div>Your friend as well.</div>
<div><br></div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 4, 2021, 6:20 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0470457010"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2164511</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jermilyn,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that your refund for SAR 55.45 has been processed on 27/02/2021 with the transaction ID 169999990102510921. The amount will take 2-15 business days to be reflect back in your bank account. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">And your refund for SAR 0.55 has been refunded in your my credit account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164511